html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}
#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

.toph1{
	height:16px;
	background:#fff;
	color:#ff671d;
	font-size:12px;
	line-height:16px;
	text-align:center;

	font-weight:normal;
	white-space:nowrap;
	padding:0;
}

#wrapper_ind{
padding-top:20px;
}

#headwrap_ind{
height:20px;
width:100%;
position:fixed;
z-index:20;
padding-top:0px;
	background:url(../images/index/ind_head.png) 50% 100%;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 5px 5px 0px;
}

#t_head_ind{
width:1000px;
height:10px;
margin:0 auto;
}

.indexmain{
	margin:0 auto 10px;
	background:url(../images/index/bg.jpg) 50% 0% no-repeat;
	width:100%;
	height:1000px; 
	border-bottom:2px solid #ffb8da;
}

.indbtn{
	position:relative;
	top:700px;
	width:730px;
	margin:0 auto;
}

.enter{
	float:left;
	line-height:0em;
}

.exit{
	float:left;
	line-height:0em;
	margin-left:10px;
}

.enter a,.exit a{
	display:block;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
}

.banner{
	position:relative;
	top:595px;
	text-align:center;
	width:400px;
	margin:0 auto;
	line-height:0em;
}

.banner a img{
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	display:block;
}

.rec_ind{
	position:relative;
	top:585px;
	width:850px;
	margin:0 auto;
	line-height:0em;
}

.rec_ind a img{
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	display:block;
}

#inde_cont_wrap{
	background:#000;
	padding-top:10px;
}

.inde_cont{
	padding:25px 20px 20px;
	background:rgba(255,255,255,0.15);
	margin:0 auto 0px;
	width:1040px;
	font-size:14px;
	color:#ddd;
	border:1px solid #666;
}

.inde_cont p{
	margin:10px 0;
	line-height:1.4em;
}

#index_heaven{

}

#index_heaven iframe{
	display:block;
	border:2px solid #FF5192;
	float:left;
	margin:0 0 10px 10px; 
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 3px 0px;
}

.fullwide{
	padding:20px;
}

.indexh2{
	font-weight:normal;
	font-size:15px;
	color:#fff;
	background:#ff52a4;
	padding:0px;
	margin:0 auto 10px;
	position:relative;
	height:24px;
	line-height:24px;
	text-align:center;
	top:0;
	width:100%;
}

.fullwide p{
	font-size:13px;
	padding:5px;
	line-height:1.3em;
}

.fullwide iframe{
	display:block;
	width:274px;
	float:left;
	margin:0 10px 0 0;
}

#copyright{
	position:relative;
	width:1000px;
	margin:0 auto;
	color:#fff;
	text-align:center;
}

#copyright p{
	margin-top:30px;
}

.center{
	width:auto;
	margin:0 auto;
	text-align:center;
}

.line_pink{
	border:none;
	border-bottom:1px solid #FF5192;
}

.link{
	width: auto;
	margin:0px auto 5px;
}

.link td{
	border:4px solid #fff;
	valign:middle;
	align:center;
	
}

.link_h{
font-weight: normal;
font-size: 15px;
color: #fff;
background: #ffa21d;
padding: 5px;
margin: 0 auto 10px;
text-align:center
}

.ind_h3{
	font-weight:normal;
	font-size:15px;
	color:#fff;
	background:#6e3f1d;
	padding:0 5px;
	line-height:25px;
	margin:10px auto 5px;
	text-align:left;
	position:relative;
	width:1160px;
	height:25px;
	top:0;
	left:0;
}

.ind_h4{
	font-weight:normal;
	font-size:15px;
	color:#fff;
	background:#ff6784;
	padding:0 5px;
	line-height:25px;
	margin:10px auto 5px;
	text-align:left;
	position:relative;
	width:1160px;
	height:25px;
	top:0;
	left:0;
}

.adress{
	margin:20px;
	padding:10px;
	border:1px solid #ff78de;
	line-height:1.3em;
	background:rgba(255,255,255,0.7)
}